@charset "utf-8";

/* ------------------------------------------------------------ common */

body {
	color: #000;
	font-size: 12px;
	min-width: 1200px;
	font-family: 'Noto-Sans-JP-Regular';
}

a:link {
	color: #111;
	text-decoration: none;
}

a:visited {
	color: #111;
	text-decoration: none;
}

a:hover,
a:hover img,
input[type="submit"]:hover {
	color: #111;
	text-decoration: none;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	padding: 0;
	border: none;
}

.inner {
	width: 1200px;
	margin: 0 auto;
}

.m_inner {
	width: 1200px;
	margin: 0 auto;
}

.s_inner {
	width: 1100px;
	margin: 0 auto;
}

.btn {
	text-align: center;
}

.btn a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.SP {
	display: none !important;
}

.empty {
	text-align: center;
	padding: 50px 0 80px;
	font-size: 18px;
}
/* Chrome, Safari */

input::-webkit-input-placeholder {
	color: #9a9a9a;
}


/* Firefox */

input::-moz-placeholder {
	color: #9a9a9a;
}


/* Firefox 18以前 */

input:-moz-placeholder {
	color: #9a9a9a;
}


/* IE */

input:-ms-input-placeholder {
	color: #9a9a9a;
}

@font-face {
	font-family: 'Noto-Sans-JP-Light';
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf) format('opentype');
}

@font-face {
	font-family: 'Noto-Sans-JP-DemiLight';
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-DemiLight.otf) format('opentype');
}

@font-face {
	font-family: 'Noto-Sans-JP-Regular';
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto-Sans-JP-Medium';
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.otf) format('opentype');
}

@font-face {
	font-family: 'Noto-Sans-JP-Bold';
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
}

@font-face {
	font-family: 'GaramondPremrPro-It';
	src: url('../fonts/GaramondPremrPro-It.eot');
	src: url('../fonts/GaramondPremrPro-It.eot?#iefix') format('embedded-opentype'), url('../fonts/GaramondPremrPro-It.woff') format('woff'), url('../fonts/GaramondPremrPro-It.ttf') format('truetype'), url('../fonts/GaramondPremrPro-It.svg') format('svg');
}

@font-face {
	font-family: "Alte DIN 1451 Mittelschrift";
	src: url("din1451alt.eot?") format("eot"), url("din1451alt.woff") format("woff"), url("din1451alt.ttf") format("truetype"), url("din1451alt.svg#AlteDIN1451Mittelschrift") format("svg");
	font-weight: normal;
	font-style: normal;
}


/*
#pager 				{ text-align: center; padding: 50px 0 0; font-size: 14px; }
#pager ul span,
#pager ul .number a { display: inline-block; *display: inline; *zoom: 1; width: 40px; padding: 0; margin: 0 2px;}
#pager ul span 		{ background: #1e2c5b; color: #fff; }
#pager ul .number a { background: #fff; color: #000; border: 1px solid #000; border-radius: 50%; }
*/

h3.h3 {
	font-size: 14px;
	padding: 0 0 20px;
	color: #616060;
	text-align: center;
}

h3.h3 span {
	font-size: 32px;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 130%;
	padding: 0 10px 0 0;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
}


/* ------------------------------------------------------------ ticker */

.ticker {
	margin: 0 auto;
	padding: 10px 5%;
	width: 90%;
	text-align: left;
	position: relative;
	overflow: hidden;
	border: none;
	text-align: center;
	background: #e2662c;
	z-index: 1;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}

.ticker ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 140%;
}


/* ------------------------------------------------------------ header */

h1 {
	text-align: center;
	background: #063c5d;
	color: #fff;
	font-size: 14px;
	padding: 10px 0;
	height: 25px;
	width: 100%;
	top: 0;
	overflow: hidden;
}

#header {
	text-align: center;
	width: 100%;
	z-index: 11;
}

#header .header_box {
	position: relative;
	background: #fff;
	padding: 30px 0;
	min-width: 1100px;
}

#header .header_box .left {
	float: left;
	width: 523px;
	text-align: left;
	margin: 15px 0 0;
}

#header .header_box .left p {
	float: left;
	width: 78px;
	margin: 0 20px 0 0;
}

#header .header_box .left a {
	font-size: 16px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 10px 30px 0 0;
}

#header .header_box .left a.login {
	color: #fff;
	padding: 15px 0 0;
}

#header .header_box .left a.before-login {
	color: #a4824e;
}

#header .header_box .left a.before-login.door {
	color: #a4824e; padding:  0 0 0 20px;
	background: url(../images/common/door.png) no-repeat 0 2px; background-size: 14px auto; 
}
#header .header_box .right {
	float: right;
	width: 400px;
	padding: 25px 0 0;
}

#header .header_box .right .form {
	float: left;
	width: 255px;
	text-align: left;
	border-bottom: 1px solid #d2d2d2;
}

#header .header_box .right input[type="text"] {
	border: none;
	width: 220px;
	float: right;
	color: #000;
}

#header .header_box .right input[type="submit"] {
	background: url(../images/common/header/search.png) left 5px no-repeat;
	padding: 5px 25px 5px 0;
	display: block;
	float: left;
	width: 25px;
	height: 33px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#header .header_box .right a.silhouette {
	margin: 0 25px 0 0;
}

#header .header_box .right a.cart {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#header .header_box .right a.cart span {
	position: absolute;
	top: -10px;
	right: -10px;
	color: #f2d066;
	font-size: 12px;
}

#header .header_box a.logo {
	width: 167px;
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	top: 16px;
	margin: auto;
}


/* ------------------------------------------------------------ fv */

#fv {
	text-align: center;
	color: #fff;
	padding: 310px 0 125px;
}

#fv h2 {
	font-size: 14px;
	color: #837d7b;
}

#fv h2 span {
	display: block;
	font-family: 'Alte DIN 1451 Mittelschrift';
	font-size: 50px;
	line-height: 100%;
	letter-spacing: 4px;
}


/* ------------------------------------------------------------ aside */

#aside {
	width: 200px;
	float: left;
}

#aside .category {
	padding: 0 0 40px;
}

#aside .category h3 {
	font-size: 19px;
	text-align: center;
	background: url(../images/common/icn_category.gif) no-repeat left center;
	margin: 0 0 20px;
}

#aside .category li {
	border-bottom: 1px solid #b4b4b4;
	/* background:url(../images/common/arrow_aside01.png) no-repeat 98% center;  */
}

#aside .category li:first-child {
	border-top: 1px solid #b4b4b4;
}

#aside .category li h4 a {
	font-size: 14px;
	padding: 20px 0 20px 5px;
	display: block;
	line-height: 160%;
	width: 165px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Noto-Sans-JP-Bold';
}

#aside .category li .toggle {
	float: left;
	width: 14px;
	height: auto;
	padding: 27px 0 28px 20px;
	cursor: pointer;
}

#aside .category ul li ul {
	padding: 0 0 10px;
}

#aside .category ul li ul li {
	border: none;
}

#aside .category ul li ul li:first-child {
	border: none;
}

#aside .category ul li ul li a {
	display: block;
	width: 100%;
	background: url(../images/common/arrow_aside01.png) no-repeat right center;
	padding: 10px 0 10px 35px;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#aside .navi {
	padding: 0 0 50px;
}

#aside .navi li {
	padding: 0 0 0 25px;
	background: url(../images/common/arrow_aside02.png) no-repeat 5px center;
	margin: 0 0 15px;
}

#aside .navi li a {
	font-size: 14px;
}

#aside .bnr_area .bnr {
	padding: 0 0 25px;
}

#aside .bnr_area .bnr img {
	width: 100%;
}

#aside .bnr_area ul li {
	float: left;
	padding: 0 13px 0 0;
}

#aside .aside_sns p a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 0 0 16px;
}


/*
#aside .list-toggle-con {
    height: 0;
    overflow: hidden;
} 
*/

#main {
	padding: 95px 0 100px;
}

#main #list {
	width: 950px;
	float: right;
}

#main #list h3 {
	font-size: 29px;
	text-align: center;
	font-family: 'Noto-Sans-JP-DemiLight';
	padding: 0 0 30px;
}

#main #list h3 span {
	font-size: 14px;
	display: block;
	font-family: 'Noto-Sans-JP-Regular';
}

#main #list ul.list {
	margin: 0 0 0 -55px;
	padding: 0 0 55px;
}

#main #list ul.list li {
	margin: 0 0 35px 55px;
	width: 280px;
	float: left;
	height: 392px;
}

#main #list ul.list li a {
	display: block;
	margin: 0 0 15px;
}

#main #list ul.list li .detail {
	padding: 10px 0 0;
}

#main #list ul.list li .detail small {
	font-size: 12px;
	color: #636363;
	height: 20px;
}

#main #list ul.list li .detail h4 {
	font-size: 16px;
	padding: 3px 0 15px;
	min-height: 70px;
}

#main #list ul.list li .detail p {
	text-align: right;
	font-size: 15px;
	padding: 0 0 5px;
}


/* ------------------------------------------------------------ list_box */

.list_box {
	width: 1000px;
	margin: 0 auto;
}

.list_box ul {
	margin: 0 0 0 -50px;
}

.list_box ul li {
	float: left;
	width: 300px;
	margin: 0 0 25px 50px;
}

.list_box ul li img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.list_box ul li a.photo {
	position: relative;
	display: block;
}

.list_box ul li a.photo span {
	font-size: 12px;
	color: #636363;
	text-align: center;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5px 10px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.list_box ul li.bg_01 a.photo img.img_01 {
	position: absolute;
	right: -60px;
	bottom: -30px;
	z-index: -1;
}

.list_box ul li.bg_02 a.photo img.img_02 {
	position: absolute;
	left: -100px;
	top: -30px;
	z-index: -1;
}

.list_box ul li .box {
	padding: 15px 0;
	height: 71px;
	overflow: hidden;
}

.list_box ul li .box h4 {
	font-size: 18px;
	font-family: 'Noto-Sans-JP-Bold';
	max-height: 61px;
	overflow: hidden;
}

.list_box ul li .box p {
	font-size: 15px;
}

.list_box ul li .box .tags {
	padding: 15px 0 0;
	height: 64
}

.list_box ul li .box .tags a {
	color: #a2a2a2;
	border: 1px solid #a2a2a2;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-size: 12px;
	padding: 0 5px;
	margin: 0 10px 10px 0;
	background: #fff;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}


/* ------------------------------------------------------------ totop */

#totop {
	position: fixed;
	right: 3%;
	bottom: 5%;
}


/* ------------------------------------------------------------ footer */

#footer_description {
	padding: 100px 0;
	background: url(../images/common/footer/bg.jpg) no-repeat center top;
	background-size: cover;
	color: #fff;
}

#footer_description.petite {
	background: url(../images/common/petite/bg.jpg) no-repeat center top;
	background-size: cover;
}

#footer_description .inner {
	width: 1100px;
	margin: 0 auto;
}

#footer_description h2 {
	font-size: 16px;
	padding: 0 0 20px;
}

#footer_description h2 a img {
	width: auto;
	height: 20px;
}

#footer_description p {
	font-size: 14px;
	font-family: 'Noto-Sans-JP-Light';
	line-height: 24px;
	color: #fff;
}

#footer {
	padding: 70px 0 0;
	background: url(../images/common/footer/bg_01.gif) center top repeat-x;
	color: #737373;
	font-family: 'Noto-Sans-JP-Light';
	background-size: cover;
}

#footer .inner {
	width: 90%;
}

#footer a {
	color: #737373;
	font-family: 'Noto-Sans-JP-Light';
	font-size: 14px;
}

#footer .left {
	float: left;
	width: 275px;
}

#footer .left h3 {
	padding: 0 0 30px;
}

#footer .left li {
	margin: 0 0 15px;
}

#footer .left .contact_box {
	margin: 55px 0 0;
	border: 1px solid #d2d2d2;
	text-align: center;
	padding: 18px;
	font-size: 14px;
}

#footer .left .contact_box h4 {
	padding: 0 0 15px;
}

#footer .left .contact_box a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 240px;
	height: 40px;
	line-height: 40px;
	background: #c96800;
	color: #fff;
}

#footer .right {
	float: right;
	width: 725px;
}

#footer .right h4 {
	font-size: 16px;
	padding: 0 0 15px;
	border-bottom: 1px solid #dcdcdc;
	margin: 0 0 25px;
}

#footer .right .foot_cat {
	padding: 0 0 50px;
}

#footer .right ul li {
	float: left;
	padding: 0 0 5px 0;
	width: 181px;
}

#footer address {
	text-align: center;
	margin: 130px 0 0;
	display: block;
	font-size: 12px;
	background: #353535;
	padding: 20px 0;
	color: #a0a0a0;
	letter-spacing: 2px;
}

#footer_regi {
	background: #00a1e5;
	padding: 65px 0 25px;
	text-align: center;
}

#footer_regi h2 {
	padding: 0 0 70px;
	text-align: center;
}

#footer_regi address {
	text-align: center;
	display: block;
	color: #fff;
	font-size: 12px;
	padding: 45px 0 0;
}


/* ------------------------------------------------------------ bread */

#bread {
	padding: 20px 0;
}

#bread ol li {
	list-style-type: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	background: url(../images/common/bread.gif) left center no-repeat;
	padding: 0 0 0 27px;
	margin: 0 3px 0 0;
}

#bread ol li:first-child {
	padding: 0;
	background: none;
}

#bread ol li a,
#bread ol li span,
#bread ol li strong {}

#bread ol li a.top span {
	text-align: center;
}


/* ------------------------------------------------------------ pager */

#pager {
	position: relative;
}

#pager a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#pager .arrow_next a {
	position: absolute;
	top: 100px;
	right: 40px;
}

#pager {
	padding: 30px 0 50px;
	text-align: center;
}

#pager a,
#pager span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 30px;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	padding: 2px;
	margin: 0 5px;
	font-family: 'Noto-Sans-JP-Light';
}

#pager a {
	margin: 0 5px;
	padding: 2px;
	border: 1px solid #000;
}

#pager span {
	background: #000;
	color: #fff;
}

#pager a.width {
	width: 55px;
}

#pager span.present {
	border: 1px solid #626262;
	padding: 0;
	margin: 3px 5px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
}


/* ------------------------------------------------------------ #global-menu */

#wrapper {
	position: relative;
	z-index: 1;
	width: 100%;
}

#global-menu {
	background: url(../images/common/footer/bg_01.gif) no-repeat center center/cover;
	box-sizing: border-box;
	position: fixed;
	z-index: 999;
	top: 0;
	width: 100%;
	display: none;
	overflow: scroll;
	background-size: cover;
	height: 100%;
}

#global-menu a {
	color: #797979;
}

#global-menu #wrap-menu {
	width: 1000px;
	margin: 0 auto;
	padding: 95px 0 0;
	display: none;
	z-index: 111;
}

#global-menu .close {
	position: fixed;
	right: 10px;
	top: 0;
	cursor: pointer;
	padding: 32px 30px;
}

#global-menu h3 {
	padding: 0 0 50px;
}

#global-menu h4 {
	padding: 60px 0 10px;
	border-bottom: 1px solid #d0d0d0;
}

#global-menu .top a {
	font-size: 18px;
	letter-spacing: 1px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#global-menu .top a:not(:first-child) {
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	border-left: 1px solid #dcdcdc;
}

#global-menu h4.top {
	border: none;
}

#global-menu .cats {
	padding: 20px 0 0 0;
}

#global-menu .cats a {
	font-size: 14px;
	border-left: 1px solid #dcdcdc;
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
}

#global-menu .cats a:first-of-type {
	padding: 0;
	margin: 0;
	border: none;
}

#global-menu #main_menu_list {
	padding: 100px 0 0;
}

#global-menu #main_menu_list li {
	padding: 5px 20px 0 0;
	display: inline;
}

#global-menu #main_menu_list li a {
	font-size: 14px;
}

#global-menu #main_menu_list li img {
	margin: 0 25px 0 0;
}

#global-menu .sign_up {
	background: url(../images/mypage/arw.png) 94% center no-repeat #c96800;
	background-size: 12px;
	text-align: center;
	font-size: 16px;
	display: block;
	width: 300px;
	padding: 18px 0;
	float: left;
}

#global-menu .log_in {
	background: url(../images/mypage/arw.png) 94% center no-repeat #16588b;
	background-size: 12px;
	text-align: center;
	font-size: 16px;
	display: block;
	width: 300px;
	padding: 18px 0;
	float: left;
}

.tags {
	display: none;
}


/* ------------------------------------------------------------ magazine */

.magazine_category {
	font-size: 16px;
	font-family: 'Alte DIN 1451 Mittelschrift';
	color: #fff;
	letter-spacing: 1px;
	background: #063c5d;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 3px 14px;
}

.magazine_btn {
	text-align: center;
}

.magazine_btn a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-family: 'Noto-Sans-JP-Light';
	line-height: 20px;
	border: solid 1px #000;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 15px;
	margin: 45px auto;
	font-size: 14px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body {
		min-width: inherit;
		min-width: 100%;
	}
	.inner,
	.m_inner,
	.s_inner {
		width: 90%;
	}
}


/* ------------------------------------------------------------ mobile */

@media only screen and (max-width:640px) {
	body {
		min-width: inherit;
		min-width: 100%;
		zoom: 1;
	}
	a:link {
		color: #111;
		text-decoration: none;
	}
	a:visited {
		color: #111;
		text-decoration: none;
	}
	a:hover,
	a:hover img,
	input[type="submit"]:hover {
		color: #111;
		text-decoration: none;
		filter: alpha(opacity=80);
		-moz-opacity: 0.8;
		opacity: 0.8;
	}
	input[type="submit"] {
		-webkit-appearance: button;
		cursor: pointer;
		padding: 0;
		border: none;
	}
	.inner,
	.m_inner,
	.s_inner {
		width: 90%;
	}
	.btn {
		text-align: center;
	}
	.btn.more a {
		width: 260px;
		margin: 0 auto;
		line-height: 50px;
		font-size: 14px;
	}
	.PC {
		display: none !important;
	}
	.SP {
		display: block !important;
	}
	.empty {
		border: solid 3px #eef4f7;
		padding: 6%;
	}
	.empty h4 {
		font-size: 20px;
	}
	.empty p {
		font-size: 14px;
		padding: 10px 0 0;
	}
	/* ------------------------------------------------------------ ticker */
	.ticker ul li a {
		font-size: 12px;
	}
	/* ------------------------------------------------------------ header */
	h1 {
		text-align: center;
		background: #063c5d;
		color: #fff;
		font-size: 14px;
		padding: 10px 0;
		height: 25px;
		width: 100%;
		top: 0;
		overflow: hidden;
	}
	#header {
		text-align: center;
		width: 100%;
		z-index: 2;
	}
	#header .header_box {
		background: #fff;
		background-size: auto 20px;
		padding: 10px 0 0;
		min-width: 100%;
	}
	#header .header_box .left {
		width: 100%;
		text-align: left;
		margin: 0 0 10px;
		position: relative;
	}
	#header .header_box .left p {
		width: 44px;
		margin: 0;
		position: absolute;
		left: 0;
		top: 10px;
		z-index: 99;
	}
	#header .header_box .left p img {
		width: 100%;
		height: auto;
	}
	#header .header_box .left a {
		font-size: 16px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin: 3px auto 0;
		text-align: center;
	}
	#header .header_box a.logo {
		position: static;
	}
	#header .header_box .logo img {
		width: 90px;
		height: auto;
	}
	#header .header_box .left a.login {
		color: #fff;
		padding: 15px 0 0;
	}
	#header .header_box .left a.before-login {
		color: #f2d066;
	}
	#header .header_box .right {
		background: #f4f4f4;
		width: 100%;
		padding: 6px 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header .header_box .right .SP {
		float: right;
		font-size: 11px;
	}
	#header .header_box .right .heart {
		padding: 2px 20px 0;
	}
	#header .header_box .right .SP img {
		width: auto;
		height: 15px;
	}
	#header .header_box .right .cart {
		float: right;
	}
	#header .header_box .right .cart img {
		width: auto;
		height: 15px;
	}
	#header .header_box .right .before-login {
		float: left;
		color: #f2d066;
		line-height: 20px;
	}
	#header .form {
		background: #fff;
		padding: 10px 0;
	}
	#header .form .cfx {
		position: relative;
	}
	#header .form input[type="text"] {
		color: #a0a0a0;
		padding: 3px 5px 3px 30px;
		width: 90%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header .form input[type="submit"] {
		background: url(../images/common/header/search_sp.png) left 5px no-repeat;
		position: absolute;
		width: 25px;
		height: 25px;
		left: 7%;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	#header .form input::placeholder {
		color: #9a9a9a;
	}
	#header .form input:-ms-input-placeholder {
		color: #9a9a9a;
	}
	#header .form input::-ms-input-placeholder {
		color: #9a9a9a;
	}
	/*top nav*/
	#top_nav {
		padding: 15px 0 30px;
	}
	#top_nav ul li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		text-align: center;
		border-right: 1px solid #e5e5e5;
		width: 32%;
	}
	#top_nav ul li:first-child {
		border-left: 1px solid #e5e5e5;
	}
	#top_nav ul li a {
		display: block;
		font-size: 12px;
	}
	#top_nav ul li a span {
		display: block;
	}
	#top_nav ul li img {
		height: 13px;
		width: auto;
	}
	/* ------------------------------------------------------------ fv */
	#fv {
		text-align: center;
		color: #fff;
		padding: 70px 0 20px;
	}
	#fv h2 {
		letter-spacing: 3px;
		font-size: 12px;
	}
	#fv h2 span {
		padding: 0;
		font-size: 25px;
	}
	/* ------------------------------------------------------------ aside */
	#aside {
		width: 100%;
		float: none;
		padding: 40px 0 0;
	}
	#aside .category {
		padding: 0 0 40px;
	}
	#aside .category h3 {
		font-size: 16px;
		background: url(../images/common/icn_category.gif) no-repeat left center;
		margin: 0 0 20px;
	}
	#aside .category li {
		border-bottom: 1px solid #b4b4b4;
	}
	#aside .category li:first-child {
		border-top: 1px solid #b4b4b4;
	}
	#aside .category li h4 a {
		font-size: 14px;
		padding: 15px 0 15px 5px;
		width: calc(100% - 40px);
	}
	#aside .category li .toggle {
		float: left;
		width: 14px;
		height: auto;
		padding: 20px 0 20px 26px;
	}
	#aside .category ul li ul {
		padding: 0 0 20px;
	}
	#aside .category ul li ul li {
		border: none;
	}
	#aside .category ul li ul li:first-child {
		border: none;
	}
	#aside .category ul li ul li a {
		padding: 10px 0 10px 30px;
	}
	#aside .navi {
		padding: 0 0 70px;
	}
	#aside .navi li {
		padding: 0 0 0 25px;
		background: url(../images/common/arrow_aside02.png) no-repeat 5px center;
		margin: 0 0 15px;
	}
	#aside .navi li a {
		font-size: 14px;
	}
	#aside .bnr_area .bnr {
		padding: 0 0 25px;
	}
	#aside .bnr_area .bnr img {
		width: 100%;
		height: auto;
	}
	#aside .bnr_area ul li {
		float: left;
		padding: 0 13px 0 0;
	}
	#main {
		padding: 70px 0 30px;
	}
	#main #list {
		width: 100%;
		float: none;
	}
	#main #list h3 {
		font-size: 24px;
		text-align: center;
		padding: 0 0 10px;
	}
	#main #list h3 span {
		font-size: 12px;
		display: block;
		font-family: 'Noto-Sans-JP-Regular';
	}
	#main #list ul.list {
		margin: 0;
		padding: 0 0 25px;
	}
	#main #list ul.list li {
		margin: 0 0 15px 0;
		width: 100%;
		float: none;
		height: auto;
	}
	#main #list ul.list li a {
		display: block;
	}
	#main #list ul.list li img {
		width: 100%;
		height: auto;
	}
	#main #list ul.list li .detail {
		padding: 10px 0 0;
	}
	#main #list ul.list li .detail small {
		font-size: 12px;
		color: #636363;
		height: 20px;
	}
	#main #list ul.list li .detail h4 {
		font-size: 15px;
		padding: 3px 0 15px;
		min-height: inherit;
	}
	#main #list ul.list li .detail p {
		text-align: right;
		font-size: 14px;
		padding: 0 0 5px;
	}
	/* ------------------------------------------------------------ bread */
	#bread {
		padding: 10px 0;
	}
	#bread ol li {
		list-style-type: none;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		text-align: center;
		background: url(../images/common/bread.gif) left 13px no-repeat;
		padding: 0 0 0 30px;
		margin: 0 3px 0 0;
		text-align: left;
	}
	#bread ol li:first-child {
		padding: 0;
		background: none;
	}
	#bread ol li a,
	#bread ol li span,
	#bread ol li strong {
		font-size: 12px;
	}
	#bread ol li a.top span {
		text-align: center;
		font-size: 12px;
	}
	/* ------------------------------------------------------------ list_box */
	.list_box {
		width: 94%;
		margin: 0 auto;
	}
	.list_box ul {
		margin: 0 0 0 -2%;
	}
	.list_box .top3 {
		margin: 0 auto;
	}
	.list_box ul li {
		float: left;
		width: 48%;
		margin: 0 0 15px 2%;
		height: auto;
	}
	.list_box .top3 li {
		width: 100%;
		margin: 0 auto 12%;
	}
	.list_box ul li a.photo {
		position: relative;
		display: block;
	}
	.list_box ul li a.photo img {
		width: 100%;
		height: auto;
	}
	.list_box ul li a.photo span {
		font-size: 12px;
		color: #636363;
		text-align: center;
		background: #fff;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 3px 5px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
	}
	.list_box ul li.bg_01 a.photo img.img_01 {
		position: absolute;
		right: 0;
		bottom: -30px;
		z-index: -1;
		width: 20px;
		height: auto;
	}
	.list_box ul li.bg_02 a.photo img.img_02 {
		position: absolute;
		left: 0;
		top: -80px;
		z-index: -1;
		width: 20px;
		height: auto;
	}
	.list_box ul li .box {
		padding: 10px 0 18px;
		height: 75px;
	}
	.list_box .top3 li a.photo {
		float: left;
		width: 40%;
	}
	.list_box .top3 li .box {
		float: left;
		width: 56%;
		padding: 0 0 0 4%;
	}
	.list_box ul li .box h4 {
		font-size: 15px;
		font-family: 'Noto-Sans-JP-Bold';
		max-height: 50px;
		line-height: 100%;
		overflow: hidden;
	}
	.list_box .top3 li .box h4 {
		height: 48px;
	}
	.list_box .top3 li .box h4 a {
		line-height: 150%;
	}
	.list_box ul li .box p {
		font-size: 14px;
	}
	.list_box ul li .box .tags {
		padding: 15px 0 0;
		height: 70px;
		overflow: hidden;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.list_box ul li .box .tags a {
		color: #a2a2a2;
		border: 1px solid #a2a2a2;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		font-size: 12px;
		padding: 0 3px;
		margin: 0 5px 5px 0;
		background: #fff;
		display: inline-block;
		*display: inline;
		*zoom: 1;
	}
	.list_box .top3 li .box .tags {
		height: 30px;
		padding: 5px 0 0;
	}
	/* ------------------------------------------------------------ pager */
	#pager_s {
		position: relative;
		background: #efefef;
		border-top: 2px solid #dddddd;
	}
	#pager_s a:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
	}
	#pager_s .arrow_next a {
		position: absolute;
		top: 20px;
		right: 3%;
	}
	#pager_s .arrow_back a {
		position: absolute;
		top: 20px;
		left: 3%;
	}
	#pager_s {
		padding: 15px 0;
		text-align: center;
	}
	#pager_s a,
	#pager_s span {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		width: 40px;
		font-size: 24px;
		color: #b6b6b6;
		font-family: Helvetica;
	}
	#pager_s a {
		background: url(../images/s/common/slash.gif) left 7px no-repeat;
		padding: 0 0 0 10px;
	}
	#pager_s a.width {
		width: 55px;
	}
	#body-wrapper.inner {
		width: 100%;
	}
	/*
#main { padding: 70px 0 30px; }
#main #list { width: 100%; float: none; }
#main #list h3 { font-size: 24px; text-align: center; padding: 0 0 10px; }
#main #list h3 span { font-size: 12px; display: block; font-family: 'Noto-Sans-JP-Regular'; }
#main #list ul.list { margin: 0 ; padding: 0 0 25px; }
#main #list ul.list li { margin: 0 0 15px 0; width: 100%; float: none; height: auto; }
#main #list ul.list li a { display: block; }
#main #list ul.list li img { width: 100%; height: auto;}
#main #list ul.list li .detail { padding: 10px 0 0; }
#main #list ul.list li .detail small { font-size: 12px; color: #636363; height: 20px;}
#main #list ul.list li .detail h4 { font-size: 15px; padding: 3px 0 15px; min-height: inherit;}
#main #list ul.list li .detail p { text-align: right; font-size: 14px; padding: 0 0 5px; }

*/
	#footer {
		padding: 35px 0 0;
	}
	#footer a {
		color: #737373;
		font-size: 12px;
	}
	#footer .left {
		float: none;
		width: 100%;
		padding: 0 0 40px;
	}
	#footer .left .contact_box {
		margin: 40px 0 0;
	}
	#footer .left h3 {
		padding: 0 0 30px;
		text-align: center;
	}
	#footer .left h3 img {}
	#footer .left li {
		margin: 0 0 15px;
		padding: 0;
	}
	#footer .left .sns {
		padding: 20px 0 40px;
		text-align: center;
	}
	#footer .right {
		float: none;
		width: 100%;
	}
	#footer .right h4 {
		font-size: 14px;
		padding: 0 0 15px;
		border-bottom: 1px solid #737373;
		margin: 0 0 15px;
	}
	#footer .right .foot_cat {
		padding: 0 0 25px;
	}
	#footer .right .foot_cat li {
		width: 50%;
		float: left;
		padding: 0 0 5px;
		text-align: left;
	}
	#footer .right .foot_cat li:nth-child(2n+1) {
		clear: both;
	}
	#footer .right .tag li {
		float: left;
		padding: 0 10px 5px 0;
		width: 33.333%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer .right .tag li:nth-child(3n+1) {
		clear: both;
	}
	#footer address {
		text-align: center;
		padding: 10px 5%;
		display: block;
		font-size: 12px;
		margin: 50px auto 0;
	}
	#footer_regi {
		padding: 55px 0 25px;
	}
	#footer_regi h2 {
		padding: 0 0 70px;
		text-align: center;
	}
	#footer_regi address {
		text-align: center;
		display: block;
		font-size: 12px;
	}
	/* ------------------------------------------------------------ totop */
	#totop {
		position: fixed;
		right: 3%;
		bottom: 3%;
	}
	#totop a {
		display: block;
	}
	#totop a img {
		width: 45px;
		height: auto;
	}
	/* ------------------------------------------------------------ magazine */
	.magazine_category {
		font-size: 12px;
		padding: 3px 10px;
	}
	.magazine_btn a {
		padding: 15px;
		margin: 40px auto;
		font-size: 14px;
	}
	/* ------------------------------------------------------------ #global-menu */
	#global-menu {
		background: url(../images/common/footer/bg_01.gif) no-repeat center center/cover;
		box-sizing: border-box;
		position: fixed;
		z-index: 999;
		top: 0;
		width: 100%;
		display: none;
		overflow: scroll;
		background-size: cover;
		height: 100%;
	}
	#global-menu a {
		color: #777777;
	}
	#global-menu #wrap-menu {
		width: 90%;
		margin: 0 auto;
		padding: 70px 0 0;
		display: none;
		z-index: 111;
	}
	#global-menu h3 {
		width: 170px;
		margin: 0 auto;
		text-align: center;
		padding: 0 0 20px;
	}
	#global-menu h3 a {
		width: inherit;
	}
	#global-menu h4 {
		padding: 20px 0 5px;
	}
	#global-menu .top a {
		font-size: 15px;
		display: block;
	}
	#global-menu .top a:not(:first-child) {
		margin: 0;
		padding: 5px 0;
		border: none;
	}
	/* #global-menu h3 a img { width: 100%; height: auto; } */
	#global-menu .close {
		position: fixed;
		right: 20px;
		top: 20px;
		padding: 0;
	}
	#global-menu .cats {
		padding: 10px 0 0;
	}
	#global-menu .cats a {
		font-size: 14px;
	}
	#global-menu .cats a:nth-of-type(2) {
		margin: 0;
		padding: 0 10px;
		border: none;
		border-left: 1px solid #d0d0d0;
	}
	#global-menu .cats a:first-child {
		padding: 0 10px 0 0;
	}
	#global-menu #main_menu_list {
		margin: 0 auto;
		padding: 60px 0 0;
	}
	#global-menu #main_menu_list li {
		float: none;
		width: 100%;
		margin: 0;
		padding: 5px 0;
		display: block;
	}
	#global-menu #main_menu_list li:first-child {
		border: none;
	}
	#global-menu #main_menu_list li a {
		font-size: 12px;
	}
}